@import url(datepicker.css);

select {
	height: 40px;
}

#content label, #content span.label { 
	vertical-align: top;
	display: block;
	text-align: left;
	clear: both;
	margin: 4px 20px 0 0;
}

#content label.checkbox {
	text-align: left;
	margin: 0;
	margin-bottom: 10px;
}

#mast input.field, #content input.field, #content .xform input.text, select, textarea, #content .xform input.xfields {
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
	background: #fff;
	color: #67676b;
	width: 60%;
	margin: 0 10px 0 0;
}

#content input {
	vertical-align: middle;
}

#content input.button, .button {
	cursor: pointer;
	width: auto;
	border-radius: 0px;
	overflow: visible;
	border: none;
	color:#fff;
	text-shadow: 0 1px 0 rgba(1,112,137,.5);
	font-weight:normal;
	padding:10px 20px;
	background: #148152;
}

#content input.button:hover, .button:hover {
	cursor: pointer;
	background: #05663C;
	text-decoration: none;
}

#content fieldset {
	padding: 0 0 18px;
	margin: 0 0 18px;
	border-bottom: 1px solid #E5E5E5;
}

#content .xform table {
	width: 100%;
}

#content .xform table input.xfields, #content .xform table select, #content .xform table textarea {
	width: 100%;
}

#content .xform p input.checkbox {
	margin-top: 8px;
}

#page #content .inline-form {
	background: #0066a5;
	color: #fff;
	padding: 18px 20px;
	width: 300px;
	margin: 0;
}

#content .inline-form fieldset {
	margin: 0;
	padding: 0;
}

#page #content .inline-form a {
	color: #fff;
	text-decoration: underline;
}

#page #content .inline-form p {
	padding: 0;
	border: 0;
	margin: 0 0 9px;
}

#page #content .inline-form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

#content .inline-form input.label {
	font-size: 131%;
}

#content .inline-form input.field, #content .inline-form label {
	border: 0;
	width: auto;
}

#content .inline-form label {
	float: none;
	text-align: left;
	width: auto;
	margin: 0 0 9px;
	font-weight: normal;
}

#page #content .content-right .inline-form {
	width: auto;
	margin: 0 0 9px;
}

#content .content-right .inline-form input.field, #content .content-right .inline-form label {
	font-size:108%;
}

#page #content .content-right .inline-form p {
	font-size:90%;
}

#content form.signin fieldset {
	padding:0;
}

#content legend {
	padding:0 0 18px;
	font-size:146%;
	display:block;
}

#content .basic_form p {
	clear:both;
	margin: 0 0 18px;
	padding:0;
	overflow:hidden;
}

#content .basic_form fieldset p:last-child {
	border:0;
	margin:0;
}

#content .basic_form p.center {
	text-align:center;
	border:0;
}

#content .basic_form {
	clear:both;
}

#content .box_dob {
	margin-top: -20px;
}

#content .box_dob label { width: 24%; float: left; clear: none; }
#content .box_dob input.field { width: 80% }
#content .box_dob em { display: block; clear: both; }

#content .basic_form .byEditor p {border:0; padding:0;}
#content .basic_form fieldset .byEditor p:last-child {margin:0 0 18px;}

#content .warning { padding:9px 20px; font-weight:bold; border: 1px solid #C24168; margin: .8em 0; }
#content .warning strong { }
#content form label strong,  #content span.label strong { color: #C24168; }
#content label em, #content span.label em { font-weight:normal; font-style:normal; color:#97979B; font-size:85%; }

#content #progressbar {height:10px; margin: -20px 0 30px; }
#content #progressbar img {height: 10px;}

#content .xform span.label, #content .xform .input-group .help { margin: 0 0 18px; vertical-align: text-bottom; width:auto; float:none; text-align:left; overflow:hidden; display:block;}
#content .xform p {overflow:hidden;}
#content .xform p span.clear {display:none;}
#content .xform label {font-weight: normal;}
#content .xform input, .xform select, .xform textarea {float:left;}
#content .xform .input-group label {width:340px; margin:0 0 18px 180px; clear:both; text-align:left;}
#content .xform input.checkbox, #content .xform input.radio { width: auto; margin:3px 10px 0 0;}
#content .xform input.button { margin: 0; width:auto; float:none;}
#content .xform span.help, #content .basic_form p em.help {  font-size:85%; color:#97979B; display: block; clear: both; margin:4px 0 0;} 
#content .xform .lead_item { padding: 10px 15px; margin: 10px 0}
#content .xform .lead_item p, #content .xform .instructions p { padding:0; border:0; }
#content .xform .instructions {border-bottom:1px solid #eee; margin:0 0 18px; padding:0 0 18px;}

#content .xform table input.field, 
#content .xform table input.text, 
#content .xform table select, 
#content .xform table textarea { float: none; margin: 0; padding: 0; width: 94%; }

#content .xform table label,
#content .xform table span.label { float: none; margin: 0; padding: 0; text-align: left; width: 94%;}

#content .basic_form .dob {width: 20%; }

#content .basic_form div.googleMap { margin: 0 auto; }
#content .basic_form div.googleMap table img {vertical-align: top}
#content .basic_form div.googleMap table {margin:0;}

.userSettings span { display: block; float: left; width: 45%; margin:0 2% 2%;}
#content .basic_form fieldset.userSettings span label {text-align: left; float: none; width: auto; margin: 0; padding: 5px; border:2px solid #ddd;}
#content .userSettings input {vertical-align:top;}
#content .basic_form fieldset.userSettings p {overflow:hidden;}

fieldset.userSettings span.clear {border: none; padding: 0; display: block; float: none; width: auto; background: none;}

#content .basic_form p.form_text label { display:block; float:none; width: auto; text-align: left; }

#content .basic_form p input.checkbox {margin-left:15px;}
#content .basic_form p span.radioQuestion {width:25%; display:block; float:left; text-align:right; margin-left:15px;}
#content .basic_form p span.radioAnswers, #content .basic_form p span.dobAnswers {width:auto; display:block; float:left; margin-left:15px;}
#content .basic_form p span label.radio {width:auto; clear:left; margin-left:0; margin-bottom:2px;}
#content .basic_form p span label.radio input {margin:0 2px 2px 0;}
#content .basic_form p span.dobAnswers label.dobLabel {text-align:left; width:auto; margin:0 20px 3px 0;}
#content .basic_form p span.dobAnswers label.dobLabel input {width:auto; clear:none; float:left; margin:0 5px 0 0;}
#content .basic_form p span.appTip {clear:both; float:left; padding-left:25%; margin-left:30px;}
#content .basic_form .button.smallButton {float:right;}
#content div.ref_column {margin-bottom:15px;}
#content div.ref_column strong {}

#content .directory_search_form input.field { padding: 8px; margin-right: 5px;  }
#content .directory_search_form p { margin: 0 0 10px; }
#content .directory_search_form { margin: 0 0 1.5em; }

#content .directory_adv_search p.center {text-align:center; border:0;}
#content .directory_adv_search { margin: 0 0 20px;  }
#content .directory_adv_search li { margin: 0 0 40px; }
#content .directory_adv_search li .checkboxes label { text-align: left; font-weight: normal; }
#content .directory_adv_search li p { margin: 0 0 10px; }
#content .directory_adv_search li.ip-location h2 { background: url(../css_img/number1-pink.gif) no-repeat left center; padding: 5px 0 5px 40px; margin: 0 0 10px; }
#content .directory_adv_search li.ip-needs h2 { background: url(../css_img/number2-pink.gif) no-repeat left center; padding: 5px 0 5px 40px; margin: 0 0 10px; }
#content .directory_adv_search li.ip-keyword h2 { background: url(../css_img/number3-pink.gif) no-repeat left center; padding: 5px 0 5px 40px; margin: 0 0 10px; }

#xfp .download_box { margin: 0 10% 1em; }
#xfp .download_box p { padding-bottom: 15px; }
